QTI0000 - Bug #2630

Debian10.12-QT0 0 -gEhgraph:000000000000000000
10/12/2022 10:57 AM - dj Li

Status:
Priority:
Assignee:
Category:

Target version:

Resolved
Normal
dj Li

Start date:
Due date:
% Done:

Estimated

time:

Spent time:

10/12/2022

100%
0.00 hour
0.00 hour
Related issues:
Related to ISCS#FEP - Bug #2646: qEhgraph-000000000000000000 Resolved 10/17/2022

History

#1 - 10/17/2022 09:23 AM - zhixue wei
- Related to Bug #2646: qEhgraph-0100000000000000000 added

#2 - 12/16/2022 04:52 PM - dj Li
- Status changed from New to Resolved

- % Done changed from 0 to 100
